<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Unit_to_IDF_Is_NCT_UPathway_Yes__c</fullName>
    <externalId>false</externalId>
    <formula>IF( OR(TEXT(New_Cable_Type_IDF_Unit__c) == &quot;Fiber&quot;,
TEXT(New_Cable_Type_IDF_Unit__c) == &quot;RG-6&quot;,
TEXT(New_Cable_Type_IDF_Unit__c) == &quot;Cat6&quot;) 
&amp;&amp; TEXT(Usable_Pathway_IDF_to_Units__c) == &quot;Yes&quot;,&quot;TRUE&quot;,

IF( OR(TEXT(New_Cable_Type_IDF_Unit__c) == &quot;Fiber&quot;,
TEXT(New_Cable_Type_IDF_Unit__c) == &quot;RG-6&quot;,
TEXT(New_Cable_Type_IDF_Unit__c) == &quot;Cat6&quot;) 
&amp;&amp; TEXT(Usable_Pathway_IDF_to_Units__c) == &quot;No&quot;,&quot;FALSE&quot;,null))</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <inlineHelpText>If New Cable Type IDF to Unit is FIber,RG-6 or Cat6 AND if Usable Pathway IDF to Unit is Yes or No</inlineHelpText>
    <label>Unit to IDF: Is NCT &amp; UPathway = Yes</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
